uuid: 28ce44a5-4286-43cd-82e5-9d2cc12be560
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 3hxTCUMUIrp88pXLLd5awRshmn82oAO8a8d9uljQzDs
id: media.original
label: Original
targetEntityType: media
cache: true
